.transition {
  display: grid;
}

/* Set below codeblock to display: grid if you want to display the grid in Webflow*/
.w-editor .transition,
.wf-design-mode .transition,
.site-scrollbar .transition {
  display: none;
}

/* ####### LOADING ANIMATION LOGO ####### */
.page-load-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 1000;
}

.hero-heading,
.hero-body,
.hero-subheading {
  overflow: hidden;
}
